<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5163</brand_id>
<brand_name>宏碁</brand_name>
<brand_ename>ACER</brand_ename>
<mobile_nums>12</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12059</id>
<name>X960</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/jPtqePt6gI.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/jPtqePt6gI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12057</id>
<name>S200</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/238ZE0fF2s.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/238ZE0fF2s.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12064</id>
<name>P400</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/0825zf8eWW.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/0825zf8eWW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320×480</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12062</id>
<name>P300</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/1Y9434ErgE.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/1Y9434ErgE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12060</id>
<name>M900</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/GzOOBvgZko.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/GzOOBvgZko.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12056</id>
<name>Liquid e</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/HWAHRHSSRn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/HWAHRHSSRn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12063</id>
<name>E400</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/84Hvezn70E.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/84Hvezn70E.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12068</id>
<name>E200</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/7gWy4UU00Y.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/7gWy4UU00Y.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12067</id>
<name>E101</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/o5E3eqEZLo.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/o5E3eqEZLo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12058</id>
<name>E100</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/x4x9xuXZ95.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/x4x9xuXZ95.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12066</id>
<name>DX900</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/6oSOVO9U9O.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/6oSOVO9U9O.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12069</id>
<name>DX650</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/OGv3vvZ3os.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/OGv3vvZ3os.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>